itpp Directory Reference

## Directories

| base
| comm
| fixed
| optim
| protocol
| signal
| srccode
| stat

## Files

| itbase.h
| Include file for the IT++ base module.
| itcomm.h
| Include file for the IT++ communications module.
| itfixed.h
| Include file for the IT++ fixed-point module.
| itmex.h
| Conversion routines between IT++ and Matlab.
| itoptim.h
| Include file for the IT++ optimization module.
| itprotocol.h
| Include file for the IT++ protocols module.
| itsignal.h
| Include file for the IT++ signal-processing module.
| itsrccode.h
| Include file for the IT++ source coding module.
| itstat.h
| Include file for the IT++ statistics module.

Generated on for IT++ by Doxygen 1.15.0